<?php
/**
*
* @author Stoker 4.0
* @package See Ads
* @version $Id: v1.0.0 2012/16/08 Exp $
* @copyright (c) 2012 Stoker 4.0 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
/**
* @ignore
*/
define('UMIL_AUTO', true);
define('IN_PHPBB', true);
$phpbb_root_path = (defined('PHPBB_ROOT_PATH')) ? PHPBB_ROOT_PATH : './';
$phpEx = substr(strrchr(__FILE__, '.'), 1);
include($phpbb_root_path . 'common.' . $phpEx);

$user->session_begin();
$auth->acl($user->data);
$user->setup();

if (!file_exists($phpbb_root_path . 'umil/umil_auto.' . $phpEx))
{
	trigger_error('Please download the latest UMIL (Unified MOD Install Library) from: <a href="http://www.phpbb.com/mods/umil/">phpBB.com/mods/umil</a>', E_USER_ERROR);
}

$mod_name = 'SEE_ADS';

$version_config_name = 'see_ads_version';
$language_file = 'mods/see_ads';

$versions = array(
	// Version 1.0.0
	'1.0.0'	=> array(		
		// Addding the new permission
		'permission_add' => array(
         array('u_see_ads'),
      ),
	),	
);

// Include the UMIF Auto file and everything else will be handled automatically.
include($phpbb_root_path . 'umil/umil_auto.' . $phpEx);

?>